BEAMS: [2212,-2212]
BEAM_ENERGIES: [900.,900.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: VAR{Abs2(p[2]+p[3])}

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 1
  SIGMA: 2
  MAX: 5

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

CSS_KIN_SCHEME: 0
CSS_EVOL_SCHEME: 0

PDF_SET: CT14nnlo

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 1
CSS_PDF_FAC: 1


PROCESSES:
- 93 93 -> 11 -11:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - CDF_2000_S4155203
    - D0_2000_I503361
